
/* # WooCommerce Cart Icon CSS with FontAwesome 5
---------------------------------------------------------------------------------------------------- */

.cart-contents {
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
    justify-content: center;
}

.cart-contents:before {
    background-image: url('../img/cart.svg') !important;

    display: block;
    content: ' ';
    background-size: 28px 28px;
    height: 28px;
    width: 28px;

}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
	position: absolute;
    top: 15px;
   	right: -10px;
   	transform: translateY(-105%) translateX(25%);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	height: 22px;
   	width: 22px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
    background: #000;
    border-radius: 50%;
    padding: 1px;  
}

@media screen and (max-width: 1000px){
    .cart-icon {
        right: 100px;
        top: 28px;
        z-index: 999;
    }

    .cart-contents:before {
    
        background-size: 32px 32px;
        height: 32px;
        width: 32px;
    
    }
}

@media screen and (max-width: 600px){
    
    .cart-icon {
        top: 13px;
        right: 60px;
    }

    .cart-contents:before {
    
        background-size: 20px 20px;
        height: 20px;
        width: 20px;
    
    }
}